<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000037284338</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2018/8/3/PRMX1809684L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2018/8/3/2018-699/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/37/28/43/JORFTEXT000037284338.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000037284338</CID>
<NUM>2018-699</NUM>
<NUM_PARUTION>0179</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>PRMX1809684L</NOR>
<DATE_PUBLI>2018-08-05</DATE_PUBLI>
<DATE_TEXTE>2018-08-03</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0179 du 5 août 2018</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n° 2018-699 du 3 août 2018</TITRE>
<TITREFULL>LOI n° 2018-699 du 3 août 2018 visant à garantir la présence des parlementaires dans certains organismes extérieurs au Parlement et à simplifier les modalités de leur nomination (1)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT>
<MC>PREMIER MINISTRE</MC>
<MC>PARLEMENT</MC>
<MC>PARLEMENTAIRE</MC>
<MC>PRESENCE</MC>
<MC>GARANTIE</MC>
<MC>ORGANISME EXTERIEUR AU PARLEMENT</MC>
<MC>OEP</MC>
<MC>SIMPLIFICATION</MC>
<MC>MODE DE NOMINATION</MC>
<MC>REMPLACEMENT</MC>
<MC>DEPUTE</MC>
<MC>SENATEUR</MC>
<MC>EGAL ACCES</MC>
<MC>PARITE ENTRE LES FEMMES ET LES HOMMES</MC>
<MC>RESPONSABILITE POLITIQUE</MC>
<MC>RESPONSABILITE PROFESSIONNELLE</MC>
<MC>RESPONSABILITE SOCIALE</MC>
<MC>ORGANISME EXTRAPARLEMENTAIRE</MC>
<MC>SUPPRESSION</MC>
<MC>CODE DES TRANSPORTS</MC>
<MC>CODE GENERAL DE LA PROPRIETE DES PERSONNES PUBLIQUES</MC>
<MC>CG3P</MC>
<MC>CODE DE PROCEDURE PENALE</MC>
<MC>CPP</MC>
<MC>CODE DE LA RECHERCHE</MC>
<MC>CODE DE LA ROUTE</MC>
<MC>CODE RURAL ET DE LA PECHE MARITIME</MC>
<MC>CRPM</MC>
<MC>CODE DE LA SANTE PUBLIQUE</MC>
<MC>CSP</MC>
<MC>CODE DE LA SECURITE INTERIEURE</MC>
<MC>CSI</MC>
<MC>CODE DE LA SECURITE SOCIALE</MC>
<MC>CSS</MC>
<MC>CODE DE LA VOIRIE ROUTIERE</MC>
<MC>CODE DES RELATIONS ENTRE LE PUBLIC ET L'ADMINISTRATION</MC>
<MC>CODE DE L'ENVIRONNEMENT</MC>
<MC>CODE DE L'ACTION SOCIALE ET DES FAMILLES</MC>
<MC>CASF</MC>
<MC>CODE DE LA DEFENSE</MC>
<MC>CODE DE L'EDUCATION</MC>
<MC>CODE DE L'ENERGIE</MC>
<MC>CODE MONETAIRE ET FINANCIER</MC>
<MC>CMF</MC>
<MC>COMOFI</MC>
<MC>CODE DE LA MUTUALITE</MC>
<MC>CODE DU SPORT</MC>
<MC>CODE DU TRAVAIL</MC>
<MC>CODE GENERAL DES COLLECTIVITES TERRITORIALES</MC>
<MC>CGCT</MC>
<MC>CODE DES POSTES ET DES COMMUNICATIONS ELECTRONIQUES</MC>
<MC>CPCE</MC>
<MC>CODE DU CINEMA ET DE L'IMAGE ANIMEE</MC>
<MC>CODE DE LA CONSTRUCTION ET DE L'HABITATION</MC>
<MC>CCH</MC>
<MC>CODE FORESTIER</MC>
<MC>CODE DU PATRIMOINE</MC>
<MC>CODE DE L'ENTREE ET DU SEJOUR DES ETRANGERS ET DU DROIT D'ASILE</MC>
<MC>CODE DE L'URBANISME</MC>
<MC>PROPOSITION DE LOI</MC>
<MC>LOI DE RUGY</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000037393408" datesignatexte="2018-09-12" id="LEGITEXT000037394516" naturetexte="DECRET" nortexte="PRMX1817859D" num="" numtexte="2018-785" sens="cible" typelien="CITATION">Décret n°2018-785 du 12 septembre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037393408" datesignatexte="2018-09-12" id="JORFTEXT000037393408" naturetexte="DECRET" nortexte="PRMX1817859D" num="" numtexte="2018-785" sens="cible" typelien="CITATION">Décret n°2018-785 du 12 septembre 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000037457781" datesignatexte="2018-10-01" id="LEGITEXT000037458527" naturetexte="DECRET" nortexte="ARMH1802880D" num="" numtexte="2018-832" sens="cible" typelien="APPLICATION">Décret n°2018-832 du 1er octobre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037630234" datesignatexte="2018-11-21" id="LEGITEXT000037632997" naturetexte="DECRET" nortexte="ECOI1831115D" num="" numtexte="2018-1015" sens="cible" typelien="CITATION">Décret n°2018-1015 du 21 novembre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037630234" datesignatexte="2018-11-21" id="JORFTEXT000037630234" naturetexte="DECRET" nortexte="ECOI1831115D" num="" numtexte="2018-1015" sens="cible" typelien="CITATION">Décret n°2018-1015 du 21 novembre 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000038081356" datesignatexte="2019-01-30" id="LEGITEXT000038082279" naturetexte="DECRET" nortexte="PRMX1903200D" num="" numtexte="2019-60" sens="cible" typelien="CITATION">Décret n°2019-60 du 30 janvier 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038081356" datesignatexte="2019-01-30" id="JORFTEXT000038081356" naturetexte="DECRET" nortexte="PRMX1903200D" num="" numtexte="2019-60" sens="cible" typelien="CITATION">Décret n°2019-60 du 30 janvier 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000038174827" datesignatexte="2019-02-26" id="LEGITEXT000038180100" naturetexte="DECRET" nortexte="PRMS1903688D" num="" numtexte="2019-134" sens="cible" typelien="CITATION">Décret n°2019-134 du 26 février 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038174827" datesignatexte="2019-02-26" id="JORFTEXT000038174827" naturetexte="DECRET" nortexte="PRMS1903688D" num="" numtexte="2019-134" sens="cible" typelien="CITATION">Décret n°2019-134 du 26 février 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000038431692" datesignatexte="2019-04-29" id="LEGITEXT000038433123" naturetexte="DECRET" nortexte="SPOV1832286D" num="" numtexte="2019-396" sens="cible" typelien="CITATION">Décret n°2019-396 du 29 avril 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038431692" datesignatexte="2019-04-29" id="JORFTEXT000038431692" naturetexte="DECRET" nortexte="SPOV1832286D" num="" numtexte="2019-396" sens="cible" typelien="CITATION">Décret n°2019-396 du 29 avril 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000038506294" datesignatexte="2019-05-24" id="LEGITEXT000038554182" naturetexte="DECRET" nortexte="AGRT1908894D" num="" numtexte="2019-519" sens="cible" typelien="CITATION">Décret n°2019-519 du 24 mai 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038506294" datesignatexte="2019-05-24" id="JORFTEXT000038506294" naturetexte="DECRET" nortexte="AGRT1908894D" num="" numtexte="2019-519" sens="cible" typelien="CITATION">Décret n°2019-519 du 24 mai 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000038599550" datesignatexte="2019-06-11" id="LEGITEXT000038628457" naturetexte="DECRET" nortexte="MICB1801813D" num="" numtexte="2019-579" sens="cible" typelien="CITATION">Décret n°2019-579 du 11 juin 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038599550" datesignatexte="2019-06-11" id="JORFTEXT000038599550" naturetexte="DECRET" nortexte="MICB1801813D" num="" numtexte="2019-579" sens="cible" typelien="CITATION">Décret n°2019-579 du 11 juin 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039281608" datesignatexte="2019-10-25" id="LEGITEXT000039282826" naturetexte="DECRET" nortexte="PRMX1928540D" num="" numtexte="2019-1087" sens="cible" typelien="CITATION">Décret n°2019-1087 du 25 octobre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039281608" datesignatexte="2019-10-25" id="JORFTEXT000039281608" naturetexte="DECRET" nortexte="PRMX1928540D" num="" numtexte="2019-1087" sens="cible" typelien="CITATION">Décret n°2019-1087 du 25 octobre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039349467" datesignatexte="2019-11-07" id="LEGITEXT000039350577" naturetexte="DECRET" nortexte="TRER1929081D" num="" numtexte="2019-1141" sens="cible" typelien="CITATION">Décret n°2019-1141 du 7 novembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039349467" datesignatexte="2019-11-07" id="LEGITEXT000039350577" naturetexte="DECRET" nortexte="TRER1929081D" num="" numtexte="2019-1141" sens="cible" typelien="APPLICATION">Décret n°2019-1141 du 7 novembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039349467" datesignatexte="2019-11-07" id="JORFTEXT000039349467" naturetexte="DECRET" nortexte="TRER1929081D" num="" numtexte="2019-1141" sens="cible" typelien="CITATION">Décret n°2019-1141 du 7 novembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039637161" datesignatexte="2019-12-18" id="LEGITEXT000039639477" naturetexte="DECRET" nortexte="PRMX1931951D" num="" numtexte="2019-1379" sens="cible" typelien="CITATION">Décret n°2019-1379 du 18 décembre 2019 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000039637161" datesignatexte="2019-12-18" id="JORFTEXT000039637161" naturetexte="DECRET" nortexte="PRMX1931951D" num="" numtexte="2019-1379" sens="cible" typelien="CITATION">Décret n°2019-1379 du 18 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041712487" datesignatexte="2020-03-11" id="LEGITEXT000041713592" naturetexte="DECRET" nortexte="MICB1819074D" num="" numtexte="2020-235" sens="cible" typelien="CITATION">Décret n°2020-235 du 11 mars 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041712487" datesignatexte="2020-03-11" id="JORFTEXT000041712487" naturetexte="DECRET" nortexte="MICB1819074D" num="" numtexte="2020-235" sens="cible" typelien="CITATION">Décret n°2020-235 du 11 mars 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041898089" datesignatexte="2020-05-19" id="LEGITEXT000041909700" naturetexte="DECRET" nortexte="COTB2005192D" num="" numtexte="2020-606" sens="cible" typelien="CITATION">Décret n°2020-606 du 19 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041898089" datesignatexte="2020-05-19" id="JORFTEXT000041898089" naturetexte="DECRET" nortexte="COTB2005192D" num="" numtexte="2020-606" sens="cible" typelien="CITATION">Décret n°2020-606 du 19 mai 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042124589" datesignatexte="2999-01-01" id="JORFTEXT000042124589" naturetexte="" nortexte="ACNG2018535X" num="" numtexte="" sens="cible" typelien="CITATION">ACNG2018535X, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042129004" datesignatexte="2020-07-20" id="JORFTEXT000042129004" naturetexte="DECISION" nortexte="ACNG2018843X" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 juillet 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042413963" datesignatexte="2020-10-06" id="JORFTEXT000042413963" naturetexte="DECISION" nortexte="ACNG2027066S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 octobre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042487151" datesignatexte="2020-11-01" id="JORFTEXT000042487151" naturetexte="" nortexte="ACNG2029620S" num="" numtexte="" sens="cible" typelien="CITATION">du 1er novembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043130944" datesignatexte="2021-02-13" id="LEGITEXT000043131523" naturetexte="DECRET" nortexte="ECOI2104521D" num="" numtexte="2021-154" sens="cible" typelien="CITATION">Décret n°2021-154 du 13 février 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043130944" datesignatexte="2021-02-13" id="JORFTEXT000043130944" naturetexte="DECRET" nortexte="ECOI2104521D" num="" numtexte="2021-154" sens="cible" typelien="CITATION">Décret n°2021-154 du 13 février 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044087965" datesignatexte="2021-09-17" id="JORFTEXT000044087965" naturetexte="DECISION" nortexte="ACNG2128439S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 17 septembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044384967" datesignatexte="2021-11-29" id="LEGITEXT000044385810" naturetexte="DECRET" nortexte="ESRR2111429D" num="" numtexte="2021-1536" sens="cible" typelien="CITATION">Décret n°2021-1536 du 29 novembre 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044384967" datesignatexte="2021-11-29" id="JORFTEXT000044384967" naturetexte="DECRET" nortexte="ESRR2111429D" num="" numtexte="2021-1536" sens="cible" typelien="CITATION">Décret n°2021-1536 du 29 novembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045381777" datesignatexte="2022-03-18" id="LEGITEXT000045384124" naturetexte="DECRET" nortexte="ARMD2203026D" num="" numtexte="2022-394" sens="cible" typelien="CITATION">Décret n°2022-394 du 18 mars 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045381777" datesignatexte="2022-03-18" id="JORFTEXT000045381777" naturetexte="DECRET" nortexte="ARMD2203026D" num="" numtexte="2022-394" sens="cible" typelien="CITATION">Décret n°2022-394 du 18 mars 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045536911" datesignatexte="2022-04-08" id="JORFARTI000045536912" naturetexte="DECISION" nortexte="CSCX2211138S" num="" numtexte="2022-987 QPC" sens="cible" typelien="CITATION">Décision n°2022-987 QPC du 8 avril 2022 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045546342" datesignatexte="2022-03-02" id="JORFTEXT000045546342" naturetexte="DECISION" nortexte="ACNG2210606S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 2 mars 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045638402" datesignatexte="2022-04-21" id="LEGITEXT000045642823" naturetexte="DECRET" nortexte="TRER2136699D" num="" numtexte="2022-601" sens="cible" typelien="CITATION">Décret n°2022-601 du 21 avril 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045638402" datesignatexte="2022-04-21" id="JORFTEXT000045638402" naturetexte="DECRET" nortexte="TRER2136699D" num="" numtexte="2022-601" sens="cible" typelien="CITATION">Décret n°2022-601 du 21 avril 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046658701" datesignatexte="2999-01-01" id="JORFTEXT000046658701" naturetexte="" nortexte="ACNG2232759S" num="" numtexte="" sens="cible" typelien="CITATION">ACNG2232759S, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048193850" datesignatexte="2023-05-09" id="JORFTEXT000048193850" naturetexte="DECISION" nortexte="ACNG2312671S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 9 mai 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049510488" datesignatexte="2024-04-30" id="JORFTEXT000049510488" naturetexte="DECISION" nortexte="ACNG2412701S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049889469" datesignatexte="2024-07-04" id="JORFTEXT000049889469" naturetexte="DECRET" nortexte="MICB2416948D" num="" numtexte="2024-698" sens="cible" typelien="CITATION">Décret n°2024-698 du 4 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049889469" datesignatexte="2024-07-04" id="LEGITEXT000049899434" naturetexte="DECRET" nortexte="MICB2416948D" num="" numtexte="2024-698" sens="cible" typelien="CITATION">Décret n°2024-698 du 4 juillet 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050651781" datesignatexte="2024-10-23" id="JORFTEXT000050651781" naturetexte="ARRETE" nortexte="MICD2428008A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050963130" datesignatexte="2025-01-06" id="JORFTEXT000050963130" naturetexte="DECISION" nortexte="ACNG2500275S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 janvier 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052198538" datesignatexte="2025-09-04" id="JORFTEXT000052198538" naturetexte="DECRET" nortexte="ECOZ2522451D" num="" numtexte="2025-902" sens="cible" typelien="CITATION">Décret n°2025-902 du 4 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052198538" datesignatexte="2025-09-04" id="LEGITEXT000052202898" naturetexte="DECRET" nortexte="ECOZ2522451D" num="" numtexte="2025-902" sens="cible" typelien="CITATION">Décret n°2025-902 du 4 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052380992" datesignatexte="2025-10-10" id="JORFARTI000052380993" naturetexte="DECISION" nortexte="CSCX2527791S" num="" numtexte="2025-1171 QPC" sens="cible" typelien="CITATION">Décision n°2025-1171 QPC du 10 octobre 2025 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052380992" datesignatexte="2025-10-10" id="JORFARTI000052381007" naturetexte="DECISION" nortexte="CSCX2527791S" num="1" numtexte="2025-1171 QPC" sens="cible" typelien="CITATION">Décision n°2025-1171 QPC du 10 octobre 2025 - art. 1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973078" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000052625065" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480122" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480177" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973108" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973134" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480208" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045236963" naturetexte="CODE" nortexte="" num="L783-5" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L783-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045237041" naturetexte="CODE" nortexte="" num="L784-5" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L784-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000048252346" naturetexte="CODE" nortexte="" num="L784-5" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L784-5 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000045237117" naturetexte="CODE" nortexte="" num="L785-4" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L785-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000048252337" naturetexte="CODE" nortexte="" num="L785-4" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L785-4 (VD)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Paris, le 3 août 2018.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Edouard Philippe</p>
</div>
<div align="left">
<p>Le ministre d'Etat, ministre de l'intérieur,</p>
<p>Gérard Collomb</p>
</div>
<div align="left">
<p>Le ministre d'Etat, ministre de la transition écologique et solidaire,</p>
<p>Nicolas Hulot</p>
</div>
<div align="left">
<p>La garde des sceaux, ministre de la justice,</p>
<p>Nicole Belloubet</p>
</div>
<div align="left">
<p>Le ministre de l'Europe et des affaires étrangères,</p>
<p>Jean-Yves Le Drian</p>
</div>
<div align="left">
<p>La ministre des armées,</p>
<p>Florence Parly</p>
</div>
<div align="left">
<p>Le ministre de la cohésion des territoires,</p>
<p>Jacques Mézard</p>
</div>
<div align="left">
<p>La ministre des solidarités et de la santé,</p>
<p>Agnès Buzyn</p>
</div>
<div align="left">
<p>Le ministre de l'économie et des finances,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>La ministre de la culture,</p>
<p>Françoise Nyssen</p>
</div>
<div align="left">
<p>La ministre du travail,</p>
<p>Muriel Pénicaud</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale,</p>
<p>Jean-Michel Blanquer</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de l'alimentation,</p>
<p>Stéphane Travert</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Frédérique Vidal</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Annick Girardin</p>
</div>
<div align="left">
<p>La ministre des sports,</p>
<p>Laura Flessel</p>
</div>
<div align="left">
<p>La ministre auprès du ministre d'Etat, ministre de la transition écologique et solidaire, chargée des transports,</p>
<p>Elisabeth Borne</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat auprès du Premier ministre, chargé du numérique,</p>
<p>Mounir Mahjoubi</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Travaux préparatoires : loi n° 2018-699.</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi n° 840 ;</p>
<p>Rapport de M. Sylvain Waserman, au nom de la commission des lois, n° 939 ;</p>
<p>Rapport d'information de Mme Isabelle Rauch, au nom de la délégation aux droits des femmes, n° 896 ;</p>
<p>Discussion et adoption, après engagement de la procédure accélérée, le 24 mai 2018 (TA n° 120).</p>
<p>Sénat :</p>
<p>Proposition de loi, adoptée par l'Assemblée nationale, n° 504 (2017-2018) ;</p>
<p>Rapport de M. Loïc Hervé, au nom de la commission des lois, n° 554 (2017-2018) ;</p>
<p>Texte de la commission n° 555 (2017-2018) ;</p>
<p>Discussion et adoption dans le cadre de la procédure de législation en commission, après engagement de la procédure accélérée, le 12 juin 2018 (TA n° 119, 2017-2018).</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi, modifiée par le Sénat, n° 1051 ;</p>
<p>Rapport de M. Sylvain Waserman, au nom de la commission mixte paritaire, n° 1138 ;</p>
<p>Discussion et adoption le 23 juillet 2018 (TA n° 160).</p>
<p>Sénat :</p>
<p>Rapport de M. Loïc Hervé, au nom de la commission mixte paritaire, n° 632 (2017-2018) ;</p>
<p>Texte de la commission n° 633 (2017-2018) ;</p>
<p>Discussion et adoption le 26 juillet 2018 (TA n° 150, 2017-2018).</p>
</div>
</CONTENU>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Modification du code des transports, du code général de la propriété des personnes publiques, du code de procédure pénale, du code de la recherche, du code de la route, du code rural et de la pêche maritime, du code de la santé publique, du code de la sécurité intérieure, du code de la sécurité sociale, du code de la voirie routière, du code des relations entre le public et l'administration, du code de l'environnement, du code de l'action sociale et des familles, du code de la défense, du code de l'éducation, du code de l'énergie, du code monétaire et financier, du code de la mutualité, du code du sport, du code du travail, du code général des collectivités territoriales, du code des postes et des communications électroniques, du code du cinéma et de l'image animée, du code de la construction et de l'habitation, du code forestier, du code de l'entrée et du séjour des étrangers et du droit d'asile, du code de l'urbanisme, du code de l'environnement, du code du patrimoine. 
Modification de la loi n° 46-2196 du 11 octobre 1946 créant un centre national du livre : création de l'article 3. 
Modification de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage : création après l'article 10 de l'article 10-1. 
Modification de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises : modification du titre VII : création de l'article 60-1. 
Modification de la loi n° 2014-773 du 7 juillet 2014 d'orientation et de programmation relative à la politique de développement et de solidarité : création internationale après l'article 6 de l'article 6-1. 
Modification de la loi n° 2000-108 du 10 février 2000 relative à la modernisation et au développement du service public de l'électricité : modification de l'article 3.
Modification de  l'ordonnance n° 45-2283 du 9 octobre 1945 relative à la formation, au recrutement et au statut de certaines catégories de fonctionnaires et instituant une direction de la fonction publique et un conseil permanent de l'administration civile : création de l'article 6.
Modification de la loi n° 55-1052 du 6 août 1955 portant statut des Terres australes et antarctiques françaises et de l'île de Clipperton : modification de l'article 3. 
Modification de la  loi n° 2005-1579 du 19 décembre 2005 de financement de la sécurité sociale pour 2006 : modification de l'article 72.
Modification de la loi n° 2009-1436 du 24 novembre 2009 pénitentiaire : modification de l'article 7.
Modification de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine : création de l'article 2-1. 
Modification de la  loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine : modification de l'article 11. 
Modification de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire : modification de l'article 63. 
Modification de la loi n° 2008-496 du 27 mai 2008 portant diverses dispositions d'adaptation au droit communautaire dans le domaine de la lutte contre les discriminations : modification de l'article 9-1. 
Modification de la loi n° 2011-851 du 20 juillet 2011 relative à l'engagement des sapeurs-pompiers volontaires et à son cadre juridique : abrogation de l'article 23. 
Modification de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques : modification de l'article 1er bis. 
Modification de la loi n° 75-1 du 3 janvier 1975 portant création du centre national d'art et de culture Georges Pompidou : modification de l'article 4. 
Modification de la loi n° 86-2 du 3 janvier 1986 relative à l'aménagement, la protection et la mise en valeur du littoral : modification de l'article 43. 
Modification de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication : modification des articles 47-1, 47-2, 47-3, 50. 
Modification de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale : modification de l'article 3. 
Modification de la loi n° 2000-516 du 15 juin 2000 renforçant la protection de la présomption d'innocence et les droits des victimes : modification de l'article 72. 
Modification de la loi n° 2004-811 du 13 août 2004 de modernisation de la sécurité civile : modification de l'article 44. 
Modification de la loi n° 2009-594 du 27 mai 2009 pour le développement économique des outre-mer : modification de l'article 74. 
Modification de la loi n° 2010-873 du 27 juillet 2010 relative à l'action extérieure de l’État : modification des articles 6, 9, 10, 12.
Modification de la loi n° 2013-316 du 16 avril 2013 relative à l'indépendance de l'expertise en matière de santé et d'environnement et à la protection des lanceurs d'alerte : modification de l'article 5.
Modification de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014 : modification de l'article 92. Modification de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire : modification de l'article 4. 
Modification de la loi n° 2016-231 du 29 février 2016 d'expérimentation territoriale visant à résorber le chômage de longue durée : modification de l'article 3. 
Modification de la loi n° 2017-256 du 28 février 2017 de programmation relative à l'égalité réelle outre-mer et portant autres dispositions en matière sociale et économique : modification de l'article 113. 
Modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés : modification de l'article 13. 
Modification de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris : modification de l'article 8. 
Modification de l'ordonnance n° 2016-489 du 21 avril 2016 relative à la Société du Canal Seine-Nord Europe : modification des articles 3, 4.
Modification de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire : modification de l'intitulé du chapitre 1er du titre 1er, de l'article 10 ; abrogation de l'article 3.
Modification de la loi n° 2005-157 du 23 février 2005 relative au développement des territoires ruraux : modification de l'article 1er. 
Modification de la loi n° 2009-258 du 5 mars 2009 relative à la communication audiovisuelle et au nouveau service public de la télévision : abrogation des articles 43, 74, 75. 
Modification de la loi n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République : abrogation de l'article 88. 
Modification de la loi n° 2011-590 du 26 mai 2011 relative au prix du livre numérique : abrogation de l'article 8. 
Modification de la loi n° 2011-267 du 14 mars 2011 d'orientation et de programmation pour la performance de la sécurité intérieure : abrogation de l'article 19.

</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
